:root
{
  background-color: #1c1c1c;
  color: #ffd700;
}

body
{
  background-image: url('./../img/blackrock.1280x1024.jpg');
  background-position: center top;
  background-repeat: repeat;
  z-index: -4;
}

hr
{
  border-top: 1px solid #bd5d00;
}

a:hover
{
  color: #bd5d00;
}

body>div#leftLane
{
  background-image: url('./../img/ankap.left.dark.1024x2048.png');
}

body>div#rightLane
{
  background-image: url('./../img/ankap.right.dark.1024x2048.png');
}

#userLink:hover
{
  color: #bd5d00;
}

#sun
{
  border-left: 1px solid #ffd700;
  border-right: 1px solid #ffd700;
}


@media only screen and (max-width: 999px)
{
  :root
  {
    background-color: #1c1c1c;
    color: #ffd700;
  }
  
  body
  {
    background-image: none;
  }
  
  body>div>nav
  {
    border-top: 1px solid #bd5d00;
  }
}